Uploaded image for project: 'FOLIO'
  1. FOLIO
  2. FOLIO-3503

unlock react-intl from 5.21.0

    XMLWordPrintable

Details

    • Task
    • Status: Closed (View Workflow)
    • TBD
    • Resolution: Done
    • None
    • None
    • stripes-force 139, stripes-force 140
    • Stripes Force
    • Morning Glory R2 2022
    • TBD

    Description

      Summary: The absolute version constraint on react-intl 5.21.0 should be relaxed to ^5.22.0 or greater.
      Details: react-intl was locked to 5.21.0 in FOLIO-3342 due to breaking changes in 5.21.1, but those changes have since been reverted. We should relax the constraint in order to accept bug fixes and non-breaking feature changes, and to (help) avoid conflict in case a UI package mistakenly includes a conflicting direct dep.

      TestRail: Results

        Attachments

          Issue Links

            Activity

              People

                zburke Zak_Burke
                zburke Zak_Burke
                Votes:
                0 Vote for this issue
                Watchers:
                1 Start watching this issue

                Dates

                  Created:
                  Updated:
                  Resolved:

                  TestRail: Runs

                    TestRail: Cases